Skip to main content
GET
/
api
/
v1
/
credits
/
group
Get Group Credits
curl --request GET \
  --url https://api.athenahq.ai/api/v1/credits/group \
  --header 'x-api-key: <api-key>'
{
  "credits": {
    "total": 500,
    "monthly": {
      "balance": 300,
      "next_reset_at": 1772227690021
    },
    "one_off": {
      "balance": 200
    }
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.athenahq.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

x-api-key
string
header
required

API key for authentication. You can create one here.

Query Parameters

group_id
string<uuid>
required

The ID of the group to retrieve credits for

Response

Successful response with credit balance

Credit balance response

credits
object
required